<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<?Declaration Don't modify the file manually,  its created automaticlly?>
<TemplateList>
  <Template name="SAFE_APP_OVERSEA" type="ALLOWLIST">
    <Item name="com.whatsapp"/>
    <Item name="com.android.chrome"/>
    <Item name="com.google.android.youtube"/>
    <Item name="com.google.android.googlequicksearchbox"/>
    <Item name="com.google.android.apps.maps"/>
    <Item name="com.google.android.gms"/>
    <Item name="com.google.android.gm"/>
    <Item name="com.google.android.apps.docs"/>
    <Item name="com.facebook.katana"/>
    <Item name="com.instagram.android"/>
    <Item name="com.facebook.orca"/>
    <Item name="com.google.android.apps.photos"/>
    <Item name="com.imo.android.imoim"/>
    <Item name="com.microsoft.office.word"/>
    <Item name="com.souq.app"/>
    <Item name="com.linkedin.android"/>
    <Item name="com.google.android.music"/>
    <Item name="com.twitter.android"/>
    <Item name="com.google.android.apps.translate"/>
    <Item name="com.truecaller"/>
    <Item name="com.lenovo.anyshare.gps"/>
    <Item name="com.soundcloud.android"/>
    <Item name="com.ubercab"/>
    <Item name="com.viber.voip"/>
    <Item name="com.amazon.mShop.android.shopping"/>
    <Item name="at.willhaben"/>
    <Item name="com.google.android.play.games"/>
    <Item name="com.shazam.android"/>
    <Item name="com.snapchat.android"/>
    <Item name="com.google.android.calendar"/>
    <Item name="com.spotify.music"/>
    <Item name="com.ebay.mobile"/>
    <Item name="com.commbank.netbank"/>
    <Item name="pl.allegro"/>
    <Item name="pl.tablica"/>
    <Item name="com.citynav.jakdojade.pl.android"/>
    <Item name="pl.mbank"/>
    <Item name="dk.danskebank.mobilepay"/>
    <Item name="com.eboks.activities"/>
    <Item name="dk.e_nettet.mobilekey.everyone"/>
    <Item name="com.netflix.mediaclient"/>
    <Item name="de.hafas.android.rejseplanen"/>
    <Item name="com.ebay.kleinanzeigen"/>
    <Item name="de.wetteronline.wetterapp"/>
    <Item name="com.adobe.reader"/>
    <Item name="de.hafas.android.db"/>
    <Item name="com.vkontakte.android"/>
    <Item name="ru.sberbankmobile"/>
    <Item name="ru.yandex.searchplugin"/>
    <Item name="ru.ok.android"/>
    <Item name="com.opera.browser"/>
    <Item name="com.yandex.browser"/>
    <Item name="ru.dublgis.dgismobile"/>
    <Item name="com.skype.raider"/>
    <Item name="com.alibaba.aliexpresshd"/>
    <Item name="com.waze"/>
    <Item name="fr.leboncoin"/>
    <Item name="com.grabtaxi.passenger"/>
    <Item name="com.lazada.android"/>
    <Item name="com.yahoo.mobile.client.android.mail"/>
    <Item name="com.fonectacaller"/>
    <Item name="com.yle.webtv"/>
    <Item name="com.nordea.mobiletoken"/>
    <Item name="fi.spankki"/>
    <Item name="fi.nordea.mobilebank"/>
    <Item name="com.todo1.mobile"/>
    <Item name="com.microsoft.office.outlook"/>
    <Item name="com.kakao.talk"/>
    <Item name="com.nhn.android.search"/>
    <Item name="com.nhn.android.band"/>
    <Item name="com.kakao.story"/>
    <Item name="com.nhn.android.nmap"/>
    <Item name="net.daum.android.daum"/>
    <Item name="com.ktcs.whowho"/>
    <Item name="com.skt.prod.dialer"/>
    <Item name="flipboard.boxer.app"/>
    <Item name="com.coupang.mobile"/>
    <Item name="com.supportware.Buienradar"/>
    <Item name="com.ing.mobile"/>
    <Item name="nl.sanomamedia.android.nu"/>
    <Item name="nl.marktplaats.android"/>
    <Item name="nl.rabomobiel"/>
    <Item name="org.androworks.meteor"/>
    <Item name="cz.seznam.mapy"/>
    <Item name="cz.mafra.jizdnirady"/>
    <Item name="org.androworks.meteorgram"/>
    <Item name="hr.asseco.android.zaba"/>
    <Item name="ro.emag.android"/>
    <Item name="ro.mercador"/>
    <Item name="com.tencent.mm"/>
    <Item name="com.pandora.android"/>
    <Item name="com.pinterest"/>
    <Item name="com.verizon.messaging.vzmsgs"/>
    <Item name="com.speedymovil.wire"/>
    <Item name="za.co.fnb.connect.itt"/>
    <Item name="za.co.vodacom.android.app"/>
    <Item name="com.microsoft.office.excel"/>
    <Item name="no.dnb.vipps"/>
    <Item name="no.finn.android"/>
    <Item name="no.nrk.yr"/>
    <Item name="jp.naver.line.android"/>
    <Item name="jp.co.yahoo.android.weather.type1"/>
    <Item name="jp.co.yahoo.android.yjtop"/>
    <Item name="jp.co.yahoo.android.apps.transit"/>
    <Item name="jp.co.mcdonalds.android"/>
    <Item name="com.bankid.bus"/>
    <Item name="se.bankgirot.swish"/>
    <Item name="se.smhi.mobile.android"/>
    <Item name="se.svt.android.svtplay"/>
    <Item name="ch.sbb.mobile.android.b2c"/>
    <Item name="com.stc"/>
    <Item name="com.kasikorn.retail.mbanking.wap"/>
    <Item name="com.shopee.th"/>
    <Item name="com.tencent.ibg.joox"/>
    <Item name="com.ais.mimo.eservice"/>
    <Item name="com.tmob.AveaOIM"/>
    <Item name="com.sahibinden"/>
    <Item name="tr.gov.turkiye.edevlet.kapisi"/>
    <Item name="com.abtnprojects.ambatana"/>
    <Item name="com.wallapop"/>
    <Item name="gr.cosmote.myaccount.widget"/>
    <Item name="gr.winbank.mobilenext"/>
    <Item name="hu.idokep.idokep"/>
    <Item name="com.ilmeteo.android.ilmeteo"/>
    <Item name="com.mxtech.videoplayer.ad"/>
    <Item name="com.UCMobile.intl"/>
    <Item name="in.amazon.mShop.android.shopping"/>
    <Item name="net.one97.paytm"/>
    <Item name="com.facebook.lite"/>
    <Item name="com.gojek.app"/>
    <Item name="com.zing.zalo"/>
    <Item name="com.zing.mp3"/>
    <Item name="com.h8games.helixjump"/>
    <Item name="com.supertapx.lovedots"/>
    <Item name="com.riseup.game"/>
    <Item name="com.jollycorp.jollychic"/>
    <Item name="com.imo.android.imoimbeta"/>
    <Item name="ridmik.keyboard"/>
    <Item name="com.zhiliaoapp.musically"/>
    <Item name="com.nfl.fantasy.core.android"/>
    <Item name="com.emoticon.screen.home.launcher"/>
    <Item name="com.facebook.mlite"/>
    <Item name="com.fundevs.app.mediaconverter"/>
    <Item name="com.dts.freefireth"/>
    <Item name="com.ss.android.ugc.trill"/>
    <Item name="com.netease.chiji"/>
    <Item name="com.miniclip.eightballpool"/>
    <Item name="com.imangi.templerun2"/>
    <Item name="com.kiloo.subwaysurf"/>
    <Item name="com.mobile.legends"/>
    <Item name="com.ngame.allstar.eu"/>
    <Item name="com.playgendary.kickthebuddy"/>
    <Item name="com.wordgame.puzzle.board.es"/>
    <Item name="com.contextlogic.wish"/>
    <Item name="com.fortune.sim.game.cash"/>
    <Item name="com.easy.cool.next.home.screen"/>
    <Item name="com.callerscreen.color.phone.ringtone.flash"/>
    <Item name="com.juvomobileinc.tigoshop.gt"/>
    <Item name="cab.snapp.passenger.play"/>
    <Item name="net.hamgram"/>
    <Item name="org.telegram.messenger"/>
    <Item name="com.fast.free.unblock.secure.vpn"/>
    <Item name="ir.gold.gram"/>
    <Item name="ir.resaneh1.iptv"/>
    <Item name="free.vpn.unblock.proxy.turbovpn"/>
    <Item name="com.psiphon3"/>
    <Item name="ir.divar"/>
    <Item name="com.sheypoor.mobile"/>
    <Item name="com.adpdigital.navad"/>
    <Item name="com.miniclip.footballstrike"/>
    <Item name="free.vpn.unblock.proxy.vpnpro"/>
    <Item name="ir.tgbs.peccharge"/>
    <Item name="ir.pettyapps.wordfinder"/>
    <Item name="org.thunderdog.challegram"/>
    <Item name="com.fast.free.unblock.thunder.vpn"/>
    <Item name="com.sinyee.babybus.soda"/>
    <Item name="com.alien.shooter.galaxy.attack"/>
    <Item name="com.digicel.selfcare.mobile"/>
    <Item name="com.smart_id"/>
    <Item name="io.voodoo.fishmaster"/>
    <Item name="com.joom"/>
    <Item name="lt.tele2.tsa"/>
    <Item name="com.jrzheng.supervpnfree"/>
    <Item name="com.revesoft.itelmobiledialer.dialer"/>
    <Item name="com.swisspanama.encuentra24"/>
    <Item name="rs.telenor.mymenu"/>
    <Item name="com.zplay.willhero"/>
    <Item name="com.dvloper.granny"/>
    <Item name="me.pou.app"/>
    <Item name="all.video.downloader.allvideodownloader"/>
    <Item name="com.asiainno.uplive"/>
    <Item name="com.domobile.applock"/>
    <Item name="com.opera.app.news"/>
    <Item name="cn.xender"/>
    <Item name="com.anonytun.android"/>
    <Item name="com.ludo.king"/>
    <Item name="com.oplay.microloan.kenya"/>
    <Item name="com.inventureaccess.safarirahisi"/>
    <Item name="craftsilicon.barclays"/>
    <Item name="com.branch_international.branch.branch_demo_android"/>
  </Template>
  <Template name="POWER_SAFE_APP_OVERSEA" type="ALLOWLIST">
    <Item name="com.whatsapp"/>
    <Item name="com.android.chrome"/>
    <Item name="com.google.android.youtube"/>
    <Item name="com.google.android.googlequicksearchbox"/>
    <Item name="com.google.android.apps.maps"/>
    <Item name="com.google.android.gms"/>
    <Item name="com.google.android.gm"/>
    <Item name="com.google.android.apps.docs"/>
    <Item name="com.facebook.katana"/>
    <Item name="com.instagram.android"/>
    <Item name="com.facebook.orca"/>
    <Item name="com.google.android.apps.photos"/>
    <Item name="com.imo.android.imoim"/>
    <Item name="com.microsoft.office.word"/>
    <Item name="com.souq.app"/>
    <Item name="com.linkedin.android"/>
    <Item name="com.google.android.music"/>
    <Item name="com.twitter.android"/>
    <Item name="com.google.android.apps.translate"/>
    <Item name="com.truecaller"/>
    <Item name="com.lenovo.anyshare.gps"/>
    <Item name="com.soundcloud.android"/>
    <Item name="com.ubercab"/>
    <Item name="com.viber.voip"/>
    <Item name="com.amazon.mShop.android.shopping"/>
    <Item name="at.willhaben"/>
    <Item name="com.google.android.play.games"/>
    <Item name="com.shazam.android"/>
    <Item name="com.snapchat.android"/>
    <Item name="com.google.android.calendar"/>
    <Item name="com.spotify.music"/>
    <Item name="com.ebay.mobile"/>
    <Item name="com.commbank.netbank"/>
    <Item name="pl.allegro"/>
    <Item name="pl.tablica"/>
    <Item name="com.citynav.jakdojade.pl.android"/>
    <Item name="pl.mbank"/>
    <Item name="dk.danskebank.mobilepay"/>
    <Item name="com.eboks.activities"/>
    <Item name="dk.e_nettet.mobilekey.everyone"/>
    <Item name="com.netflix.mediaclient"/>
    <Item name="de.hafas.android.rejseplanen"/>
    <Item name="com.ebay.kleinanzeigen"/>
    <Item name="de.wetteronline.wetterapp"/>
    <Item name="com.adobe.reader"/>
    <Item name="de.hafas.android.db"/>
    <Item name="com.vkontakte.android"/>
    <Item name="ru.sberbankmobile"/>
    <Item name="ru.yandex.searchplugin"/>
    <Item name="ru.ok.android"/>
    <Item name="com.opera.browser"/>
    <Item name="com.yandex.browser"/>
    <Item name="ru.dublgis.dgismobile"/>
    <Item name="com.skype.raider"/>
    <Item name="com.alibaba.aliexpresshd"/>
    <Item name="com.waze"/>
    <Item name="fr.leboncoin"/>
    <Item name="com.grabtaxi.passenger"/>
    <Item name="com.lazada.android"/>
    <Item name="com.yahoo.mobile.client.android.mail"/>
    <Item name="com.fonectacaller"/>
    <Item name="com.yle.webtv"/>
    <Item name="com.nordea.mobiletoken"/>
    <Item name="fi.spankki"/>
    <Item name="fi.nordea.mobilebank"/>
    <Item name="com.todo1.mobile"/>
    <Item name="com.microsoft.office.outlook"/>
    <Item name="com.kakao.talk"/>
    <Item name="com.nhn.android.search"/>
    <Item name="com.nhn.android.band"/>
    <Item name="com.kakao.story"/>
    <Item name="com.nhn.android.nmap"/>
    <Item name="net.daum.android.daum"/>
    <Item name="com.ktcs.whowho"/>
    <Item name="com.skt.prod.dialer"/>
    <Item name="flipboard.boxer.app"/>
    <Item name="com.coupang.mobile"/>
    <Item name="com.supportware.Buienradar"/>
    <Item name="com.ing.mobile"/>
    <Item name="nl.sanomamedia.android.nu"/>
    <Item name="nl.marktplaats.android"/>
    <Item name="nl.rabomobiel"/>
    <Item name="org.androworks.meteor"/>
    <Item name="cz.seznam.mapy"/>
    <Item name="cz.mafra.jizdnirady"/>
    <Item name="org.androworks.meteorgram"/>
    <Item name="hr.asseco.android.zaba"/>
    <Item name="ro.emag.android"/>
    <Item name="ro.mercador"/>
    <Item name="com.tencent.mm"/>
    <Item name="com.pandora.android"/>
    <Item name="com.pinterest"/>
    <Item name="com.verizon.messaging.vzmsgs"/>
    <Item name="com.speedymovil.wire"/>
    <Item name="za.co.fnb.connect.itt"/>
    <Item name="za.co.vodacom.android.app"/>
    <Item name="com.microsoft.office.excel"/>
    <Item name="no.dnb.vipps"/>
    <Item name="no.finn.android"/>
    <Item name="no.nrk.yr"/>
    <Item name="jp.naver.line.android"/>
    <Item name="jp.co.yahoo.android.weather.type1"/>
    <Item name="jp.co.yahoo.android.yjtop"/>
    <Item name="jp.co.yahoo.android.apps.transit"/>
    <Item name="jp.co.mcdonalds.android"/>
    <Item name="com.bankid.bus"/>
    <Item name="se.bankgirot.swish"/>
    <Item name="se.smhi.mobile.android"/>
    <Item name="se.svt.android.svtplay"/>
    <Item name="ch.sbb.mobile.android.b2c"/>
    <Item name="com.stc"/>
    <Item name="com.kasikorn.retail.mbanking.wap"/>
    <Item name="com.shopee.th"/>
    <Item name="com.tencent.ibg.joox"/>
    <Item name="com.ais.mimo.eservice"/>
    <Item name="com.tmob.AveaOIM"/>
    <Item name="com.sahibinden"/>
    <Item name="tr.gov.turkiye.edevlet.kapisi"/>
    <Item name="com.abtnprojects.ambatana"/>
    <Item name="com.wallapop"/>
    <Item name="gr.cosmote.myaccount.widget"/>
    <Item name="gr.winbank.mobilenext"/>
    <Item name="hu.idokep.idokep"/>
    <Item name="com.ilmeteo.android.ilmeteo"/>
    <Item name="com.mxtech.videoplayer.ad"/>
    <Item name="com.UCMobile.intl"/>
    <Item name="in.amazon.mShop.android.shopping"/>
    <Item name="net.one97.paytm"/>
    <Item name="com.facebook.lite"/>
    <Item name="com.gojek.app"/>
    <Item name="com.zing.zalo"/>
    <Item name="com.zing.mp3"/>
    <Item name="com.h8games.helixjump"/>
    <Item name="com.supertapx.lovedots"/>
    <Item name="com.riseup.game"/>
    <Item name="com.jollycorp.jollychic"/>
    <Item name="com.imo.android.imoimbeta"/>
    <Item name="ridmik.keyboard"/>
    <Item name="com.zhiliaoapp.musically"/>
    <Item name="com.nfl.fantasy.core.android"/>
    <Item name="com.emoticon.screen.home.launcher"/>
    <Item name="com.facebook.mlite"/>
    <Item name="com.fundevs.app.mediaconverter"/>
    <Item name="com.dts.freefireth"/>
    <Item name="com.ss.android.ugc.trill"/>
    <Item name="com.netease.chiji"/>
    <Item name="com.miniclip.eightballpool"/>
    <Item name="com.imangi.templerun2"/>
    <Item name="com.kiloo.subwaysurf"/>
    <Item name="com.mobile.legends"/>
    <Item name="com.ngame.allstar.eu"/>
    <Item name="com.playgendary.kickthebuddy"/>
    <Item name="com.wordgame.puzzle.board.es"/>
    <Item name="com.contextlogic.wish"/>
    <Item name="com.fortune.sim.game.cash"/>
    <Item name="com.easy.cool.next.home.screen"/>
    <Item name="com.callerscreen.color.phone.ringtone.flash"/>
    <Item name="com.juvomobileinc.tigoshop.gt"/>
    <Item name="cab.snapp.passenger.play"/>
    <Item name="net.hamgram"/>
    <Item name="org.telegram.messenger"/>
    <Item name="com.fast.free.unblock.secure.vpn"/>
    <Item name="ir.gold.gram"/>
    <Item name="ir.resaneh1.iptv"/>
    <Item name="free.vpn.unblock.proxy.turbovpn"/>
    <Item name="com.psiphon3"/>
    <Item name="ir.divar"/>
    <Item name="com.sheypoor.mobile"/>
    <Item name="com.adpdigital.navad"/>
    <Item name="com.miniclip.footballstrike"/>
    <Item name="free.vpn.unblock.proxy.vpnpro"/>
    <Item name="ir.tgbs.peccharge"/>
    <Item name="ir.pettyapps.wordfinder"/>
    <Item name="org.thunderdog.challegram"/>
    <Item name="com.fast.free.unblock.thunder.vpn"/>
    <Item name="com.sinyee.babybus.soda"/>
    <Item name="com.alien.shooter.galaxy.attack"/>
    <Item name="com.digicel.selfcare.mobile"/>
    <Item name="com.smart_id"/>
    <Item name="io.voodoo.fishmaster"/>
    <Item name="com.joom"/>
    <Item name="lt.tele2.tsa"/>
    <Item name="com.jrzheng.supervpnfree"/>
    <Item name="com.revesoft.itelmobiledialer.dialer"/>
    <Item name="com.swisspanama.encuentra24"/>
    <Item name="rs.telenor.mymenu"/>
    <Item name="com.zplay.willhero"/>
    <Item name="com.dvloper.granny"/>
    <Item name="me.pou.app"/>
    <Item name="all.video.downloader.allvideodownloader"/>
    <Item name="com.asiainno.uplive"/>
    <Item name="com.domobile.applock"/>
    <Item name="com.opera.app.news"/>
    <Item name="cn.xender"/>
    <Item name="com.anonytun.android"/>
    <Item name="com.ludo.king"/>
    <Item name="com.oplay.microloan.kenya"/>
    <Item name="com.inventureaccess.safarirahisi"/>
    <Item name="craftsilicon.barclays"/>
    <Item name="com.branch_international.branch.branch_demo_android"/>
    <Item name="kernel_kworker"/>
    <Item name="system_server_Binder"/>
    <Item name="com.huawei.android.launcher"/>
    <Item name="system_server_PhotonicModulat"/>
    <Item name="default"/>
    <Item name="/system/bin/logd"/>
    <Item name="/system/bin/hiview"/>
    <Item name="system_server_PowerInfoServic"/>
    <Item name="com.android.systemui"/>
    <Item name="com.huawei.betaclub"/>
    <Item name="system_server_HeapTaskDaemon"/>
    <Item name="/system/vendor/bin/aptouch_daemon"/>
    <Item name="/system/bin/netd"/>
    <Item name="com.android.incallui"/>
    <Item name="/vendor/bin/modemlogcat_lte"/>
    <Item name="com.huawei.health"/>
    <Item name="/system/bin/dubaid"/>
    <Item name="com.huawei.systemmanager"/>
    <Item name="kmsglogcat"/>
    <Item name="/system/bin/audioserver"/>
    <Item name="/system/bin/dex2oat"/>
    <Item name="kernel_migration"/>
    <Item name="com.huawei.appmarket"/>
    <Item name="com.huawei.camera"/>
    <Item name="com.huawei.powergenie"/>
    <Item name="com.android.gallery3d"/>
    <Item name="UploadHandlerTh"/>
    <Item name="wifi_ap"/>
    <Item name="com.huawei.hwid"/>
    <Item name="oguploadservice"/>
    <Item name="kernel_EncDst"/>
    <Item name="com.huawei.intelligent"/>
    <Item name="system_server_SensorService"/>
    <Item name="com.android.settings"/>
    <Item name="applogcat"/>
    <Item name="com.google.android.gms"/>
    <Item name="com.huawei.hidisk"/>
    <Item name="system_server_ActivityManager"/>
    <Item name="/system/bin/shs"/>
    <Item name="/system/bin/surfaceflinger"/>
    <Item name="com.android.contacts"/>
    <Item name="kernel_ksoftirqd"/>
    <Item name="cat"/>
    <Item name="com.android.mediacenter"/>
    <Item name="android"/>
    <Item name="/system/bin/hwpged"/>
    <Item name="com.huawei.android.totemweather"/>
    <Item name="com.huawei.vassistant"/>
    <Item name="com.android.bluetooth"/>
    <Item name="com.android.mms"/>
    <Item name="com.android.phone"/>
    <Item name="com.huawei.android.hwouc"/>
    <Item name="/system/bin/mediaserver"/>
    <Item name="system_server_system_server"/>
    <Item name="kernel_kswapd0"/>
    <Item name="com.baidu.input_huawei"/>
    <Item name="com.huawei.hwvplayer.youku"/>
    <Item name="com.android.deskclock"/>
    <Item name="com.android.location.fused"/>
    <Item name="com.android.email"/>
    <Item name="/init"/>
    <Item name="com.android.providers.downloads"/>
    <Item name="com.android.providers.media"/>
    <Item name="/system/bin/powerlogd"/>
    <Item name="/system/bin/servicemanager"/>
    <Item name="system/bin/displayengineserver"/>
    <Item name="kernel_rcc"/>
    <Item name="com.android.packageinstaller"/>
    <Item name="root"/>
    <Item name="com.huawei.android.remotecontroller"/>
    <Item name="kernel_rcu_preempt"/>
    <Item name="com.huawei.android.airsharing"/>
    <Item name="gps"/>
    <Item name="graphics"/>
    <Item name="com.huawei.wallet"/>
    <Item name="com.huawei.skytone"/>
    <Item name="/sbin/ueventd"/>
    <Item name="com.huawei.android.thememanager"/>
    <Item name="/vendor/bin/hw/rild"/>
    <Item name="/system/bin/thermal-daemon"/>
    <Item name="kernel_mailbox-16"/>
    <Item name="com.example.android.notepad"/>
    <Item name="com.huawei.android.internal.app"/>
    <Item name="system_server_hidl_ssvc_poll"/>
    <Item name="UpdateHandlerTh"/>
    <Item name="system_server_AlarmManager"/>
    <Item name="curity2:SERVICE"/>
    <Item name="system_server_HwDualSensorEve"/>
    <Item name="com.android.calendar"/>
    <Item name="nel:hwbdservice"/>
    <Item name="/vendor/bin/oam_hisi"/>
    <Item name="com.android.calculator2"/>
    <Item name="system_server_InputDispatcher"/>
    <Item name="lss"/>
    <Item name="com.huawei.hwstartupguide"/>
    <Item name="manager:service"/>
    <Item name="com.huawei.android.pushagent"/>
    <Item name="com.android.nfc"/>
    <Item name="inputlogcat"/>
    <Item name="com.huawei.hiskytone"/>
    <Item name="com.android.hwmirror"/>
    <Item name="/system/bin/vold"/>
    <Item name="media"/>
    <Item name="MulticastDNSResponder"/>
    <Item name="system_server_batterystats-wo"/>
    <Item name="com.android.soundrecorder"/>
    <Item name="kernel_hw_kstate"/>
    <Item name="system_server_BackgroundDexOp"/>
    <Item name="com.android.providers.contacts"/>
    <Item name="com.huawei.android.dsdscardmanager"/>
    <Item name="system"/>
    <Item name="sleeplogcat"/>
    <Item name="com.huawei.wifiprobqeservice"/>
    <Item name="/system/bin/bootanimation"/>
    <Item name="kernel_kcompactd0"/>
    <Item name="zygote"/>
    <Item name="com.huawei.android.FMRadio"/>
    <Item name="com.huawei.fans"/>
    <Item name="com.android.keyguard"/>
    <Item name="kernel_spi3"/>
    <Item name="system_server_Thread"/>
    <Item name="com.huawei.securitymgr"/>
    <Item name="kernel_ACPU_NFEXT"/>
    <Item name="system_server_PowerManagerSer"/>
    <Item name="kernel_cabc_pwm_task"/>
    <Item name="system_server_AsyncTask"/>
    <Item name="com.huawei.compass"/>
    <Item name="com.huawei.phoneservice"/>
    <Item name="/system/bin/iptables-restore"/>
    <Item name="/vendor/bin/isplogcat"/>
    <Item name="/system/bin/smbd"/>
    <Item name="com.huawei.screenrecorder"/>
    <Item name="/system/bin/installd"/>
    <Item name="system_server"/>
    <Item name="zygote64"/>
    <Item name="com.huawei.android.projectmenu"/>
    <Item name="system_server_sManagerService"/>
    <Item name="system_server_Signal Catcher"/>
    <Item name="system_server_InputReader"/>
    <Item name="kernel_mailbox-18"/>
    <Item name="logcat"/>
    <Item name="kernel_cifsd"/>
    <Item name="system_server_MultiTaskManage"/>
    <Item name="/system/bin/cameraserver"/>
    <Item name="system_server_HwBinder"/>
    <Item name="radio"/>
    <Item name="com.huawei.mmitest"/>
	<Item name="com.android.vending"/>
    <Item name="pl.neptis.yanosik.mobi.android"/>
    <Item name="com.eypcnn.caculator"/>
    <Item name="com.microsoft.launcher"/>
    <Item name="com.sonyericsson.home"/>
    <Item name="com.lbe.parallel.intl"/>
    <Item name="com.google.android.apps.nexuslauncher"/>
    <Item name="com.tippingcanoe.pepperpl"/>
    <Item name="pl.otomoto"/>
    <Item name="com.mercadolibre"/>
    <Item name="com.bancomer.mbanking"/>
    <Item name="pl.gazeta.live"/>
    <Item name="org.mozilla.firefox"/>
    <Item name="com.hsv.freeadblockerbrowser"/>
    <Item name="mobi.mgeek.TunnyBrowser"/>
    <Item name="com.google.android.apps.youtube.music"/>
    <Item name="com.alensw.PicFolder"/>
    <Item name="com.google.android.apps.youtube.kids"/>
    <Item name="pl.wykop.droid"/>
    <Item name="com.google.android.talk"/>
    <Item name="com.tumblr"/>
    <Item name="com.ninegag.android.app"/>
    <Item name="com.reddit.frontpage"/>
    <Item name="com.discord"/>
    <Item name="com.bbm"/>
    <Item name="sg.bigo.live"/>
    <Item name="com.linkedin.android.jobs.jobseeker"/>
    <Item name="pl.redefine.ipla"/>
    <Item name="pl.tvn.player"/>
    <Item name="com.rocks.music.videoplayer"/>
    <Item name="com.scores365"/>
    <Item name="com.smallgiantgames.empires"/>
    <Item name="com.ea.game.simcitymobile_row"/>
    <Item name="com.rovio.baba"/>
    <Item name="com.fluffyfairygames.idleminertycoon"/>
    <Item name="com.king.candycrush4"/>
    <Item name="com.king.farmheroessaga"/>
    <Item name="com.ea.game.pvz2_row"/>
    <Item name="com.fanatee.cody"/>
    <Item name="net.peakgames.toonblast"/>
    <Item name="com.supercell.hayday"/>
    <Item name="com.igg.android.lordsmobile"/>
    <Item name="com.ea.gp.fifamobile"/>
    <Item name="com.superking.ludo.star"/>
    <Item name="com.playrix.homescapes"/>
    <Item name="com.duolingo"/>
    <Item name="com.quran.labs.androidquran"/>
    <Item name="com.quora.android"/>
    <Item name="de.blitzer.plus"/>
    <Item name="com.careem.acma"/>
    <Item name="com.google.android.apps.docs.editors.docs"/>
    <Item name="com.socialnmobile.dictapps.notepad.color.note"/>
    <Item name="com.teslacoilsw.launcher"/>
    <Item name="com.lbe.parallel.intl"/>
    <Item name="com.gazetki.gazetki"/>
    <Item name="mx.com.liverpool.shoppingapp"/>
    <Item name="com.olxmena.horizontal"/>
    <Item name="com.jumia.android "/>
    <Item name="otlob.UI"/>
    <Item name="net.wordbit.enfr"/>
    <Item name="com.duolingo"/>
    <Item name="com.citibanamex.banamexmobile"/>
    <Item name="com.cloudmosa.puffinFree"/>
    <Item name="org.mozilla.klar"/>
    <Item name="com.ksmobile.cb"/>
    <Item name="mobi.mgeek.TunnyBrowser"/>
    <Item name="com.piorko.obrazkowo"/>
    <Item name="com.google.android.apps.magazines"/>
    <Item name="com.anghami"/>
    <Item name="com.quran.labs.androidquran"/>
    <Item name="com.google.android.apps.tachyon"/>
    <Item name="com.microsoft.launcher"/>
    <Item name="com.textra"/>
    <Item name="com.sonymobile.xperiatransfermobile"/>
    <Item name="me.bluemail.mail"/>
    <Item name="com.avira.android"/>
    <Item name="org.thoughtcrime.securesms"/>
    <Item name="pl.gadugadu"/>
    <Item name="de.gmx.mobile.android.mail"/>
    <Item name="de.web.mobile.android.mail"/>
    <Item name="com.tellm.android.app"/>
    <Item name="com.google.android.talk"/>
    <Item name="com.discord"/>
    <Item name="com.facebook.pages.app"/>
    <Item name="com.scores365"/>
    <Item name="com.waveline.nabd"/>
    <Item name="com.sarmady.filgoal"/>
    <Item name="com.pl.premierleague"/>
    <Item name="com.lgi.orionandroid"/>
    <Item name="eu.hbogo.android"/>
    <Item name="eu.livesport.eScore_gr"/>
    <Item name="com.netbiscuits.kicker"/>
    <Item name="pl.tvn.android.tvn24"/>
    <Item name="de.cellular.focus"/>
    <Item name="de.lineas.lit.ntv.android"/>
    <Item name="com.playrix.gardenscapes"/>
    <Item name="com.playrix.homescapes"/>
    <Item name="com.playrix.fishdomdd.gplay"/>
    <Item name="com.playrix.homescapes"/>
    <Item name="com.mobirix.swipebrick2"/>
    <Item name="com.brokenreality.planemerger.android"/>
    <Item name="com.igg.android.lordsmobile"/>
    <Item name="com.ea.gp.fifaultimate"/>
    <Item name="de.pixelhouse"/>
    <Item name="com.grabtaxi.driver2"/>
    <Item name="com.tomtom.gplay.navapp"/>
    <Item name="de.mobile.android.app"/>
    <Item name="com.taobao.taobao"/>
    <Item name="net.metaquotes.metatrader4"/>
    <Item name="com.peelmain.BaseActivity"/>
    <Item name="pis.android.rss.rssplayer"/>
    <Item name="com.vuclip.viu"/>
    <Item name="com.gau.go.launcherex"/>
    <Item name="com.microsoft.launcher"/>
    <Item name="com.surpax.ledflashlight.panel"/>
    <Item name="com.linkedin.android.jobs.jobseeker"/>
    <Item name="ch.threema.app"/>
    <Item name="com.tencent.news"/>
    <Item name="com.linecorp.linetv"/>
    <Item name="de.exaring.waipu"/>
    <Item name="com.netbiscuits.bild.android"/>
    <Item name="com.amazon.mp3"/>
    <Item name="com.gameloft.android.ANMP.GloftA9HM"/>
    <Item name="com.Seriously.BestFiends "/>
    <Item name="com.supercell.boombeach"/>
    <Item name="com.king.bubblewitch3"/>
    <Item name="com.king.candycrushjellysaga"/>
    <Item name="com.king.farmheroessaga"/>
    <Item name="com.innogames.foeandroid"/>
    <Item name="com.playrix.gardenscapes"/>
    <Item name="com.pixel.art.coloring.color.number"/>
    <Item name="com.nexon.maplem.global"/>
    <Item name="com.fanellapro.pockettarneeb"/>
    <Item name="com.nianticlabs.pokemongo"/>
    <Item name="com.firsttouchgames.smp"/>
    <Item name="com.playrix.township"/>
    <Item name="net.peakgames.amy"/>
    <Item name="com.wordgames.wordconnect.de"/>
    <Item name="com.madhead.tos.zh"/>
    <Item name="vstc.vscam.client"/>
    <Item name="com.cmcm.lite"/>
    <Item name="com.celltick.lockscreen"/>
    <Item name="com.qidian.Int.reader"/>
    <Item name="com.microsoft.launcher"/>
    <Item name="com.shopee.ph"/>
    <Item name="com.zalora.android"/>
    <Item name="ph.com.sulit.app"/>
    <Item name="com.settrade.streaming"/>
    <Item name="com.scb.phone"/>
    <Item name="ktbcs.netbank"/>
    <Item name="net.metaquotes.metatrader4"/>
    <Item name="www.mobile.bdo.com.ph"/>
    <Item name="com.bpi.ng.mobilebanking"/>
    <Item name="org.mozilla.firefox"/>
    <Item name="com.naver.linewebtoon"/>
    <Item name="com.abscbn.iwantv"/>
    <Item name="tv.hooq.android"/>
    <Item name="iflix.play"/>
    <Item name="com.nbaimd.gametime.nba2011"/>
    <Item name="com.facebook.pages.app"/>
    <Item name="th.co.truemoney.wallet"/>
    <Item name="com.surpax.ledflashlight.panel"/>
    <Item name="com.linecorp.lineat.android"/>
    <Item name="com.ac.reader"/>
    <Item name="com.pantip.android.Pantip.com"/>
    <Item name="com.textra"/>
    <Item name="com.google.android.talk"/>
    <Item name="com.astro.astro"/>
    <Item name="com.ais.mimo.AISPlay"/>
    <Item name="com.vuclip.viu"/>
    <Item name="com.tdcm.trueidapp"/>
    <Item name="net.thaicom.app.tcapp"/>
    <Item name="com.mcu.Ivms"/>
    <Item name="gogolook.callgogolook2"/>
    <Item name="com.alensw.PicFolder"/>
    <Item name="m.sanook.com"/>
    <Item name="soccersuck.devtab.com.soccersuck"/>
    <Item name="com.garena.game.hdltw"/>
    <Item name="com.king.candycrushsodasaga"/>
    <Item name="com.linecorp.LGBB2"/>
    <Item name="com.firsttouchgames.dls3"/>
    <Item name="com.peoplefun.wordcross"/>
    <Item name="com.igg.android.lordsmobile"/>
    <Item name="com.mojang.minecraftpe"/>
    <Item name="com.ookbee.joyapp.android"/>
    <Item name="com.sonyericsson.home"/>
    <Item name="com.careem.acma"/>
    <Item name="com.haz.prayer"/>
    <Item name="powermanager.batterdoctor.batterysaver.fastcharge"/>
    <Item name="com.halo.wifikey.wifilocating"/>
    <Item name="com.qihoo.security"/>
    <Item name="com.shopee.ph"/>
    <Item name="main.ClicFlyer"/>
    <Item name="com.sendo"/>
    <Item name="vn.tiki.app.tikiandroid"/>
    <Item name="com.chotot.vn"/>
    <Item name="com.bbl.mobilebanking"/>
    <Item name="com.TMBTOUCH.PRODUCTION"/>
    <Item name="sa.alrajhibank.app"/>
    <Item name="com.alahli.mobile.android"/>
    <Item name="com.opera.mini.native.beta"/>
    <Item name="ht.nct"/>
    <Item name="com.estrongs.android.pop"/>
    <Item name="com.cleanmaster.mguard"/>
    <Item name="com.lbe.parallel.intl"/>
    <Item name="com.hungerstation.android.web"/>
    <Item name="org.hola"/>
    <Item name="mobi.fiveplay.tinmoi24h"/>
    <Item name="fr.playsoft.vnexpress"/>
    <Item name="com.mxtech.videoplayer.pro"/>
    <Item name="com.epi"/>
    <Item name="com.xb.topnews"/>
    <Item name="com.google.android.apps.magazines"/>
    <Item name="com.garena.game.kgvn"/>
    <Item name="com.playmini.miniworld"/>
    <Item name="com.igg.android.lordsmobile"/>
    <Item name="com.twincorp.bancaonline"/>
    <Item name="com.bluedragonss.boysss"/>
    <Item name="com.yy.hiyo"/>
    <Item name="com.vng.farm.skygarden"/>
    <Item name="com.tencent.tmgp.cfmnac"/>
    <Item name="com.kits.projectp"/>
    <Item name="com.vndynapp.cotuong"/>
    <Item name="com.differencetenderwhite.skirt"/>
    <Item name="com.nekki.shadowfight"/>
    <Item name="wp.wattpad"/>
    <Item name="com.neverland.alreader"/>
    <Item name="com.garmin.android.apps.connectmobile"/>
    <Item name="com.amazon.kindle"/>
    <Item name="com.roblox.client"/>
    <Item name="com.zynga.livepoker"/>
  </Template>
  <Template name="SAFE_ZRHUNG_OVERSEA" type="ALLOWLIST">
    <Item name="system.hung"/>
  </Template>
</TemplateList>
